# version - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# version

## Syntax

    VERSION

    VERSION [<server>|<nick>]

## Parameters

A nickname or server; if no argument is given, the active server will be used.

## Description

Displays the version and compatibility parameters of the given server, or for the server the target nickname is on.

## Examples

    /VERSION mike
    /VERSION ircsource.irssi.org

## See also

ADMIN, STATS